!
!	[311,77]PRUICBLM.CMD
!
!	ASSEMBLE AND BUILD PRIVILEGED UIC FILE CREATOR
!
SET PRINT DEF
PRINT PRUICBLM.CMD
MACRO/LI PRUIC
LINK/MAP:(PRUIC/FULL) PRUIC
PRINT/D PRUIC.MAP
DEL PRUIC.OBJ;*
DEL/K PRUIC.*
SET PRINT NODEF
!
